*				{margin:0;padding:0}
html,body		{height:100%;}
body			{font:12px Verdana, Helvetica, sans-serif;color:#555;margin:0 auto;width:852px;}
a img			{border:none;}
table			{border-collapse:collapse;}
h3				{font-size:13px;}
h4				{font-size:12px;}

#wrap			{min-height:100%;}
#shadow_right	{width:16px;position:absolute;top:0;bottom:80px;background:url('/img/bg_right_shadow.gif') repeat-y;}

#logo			{float:left;display:block;width:199px;height:162px;}
#header_ban		{margin-top:20px;}
#header_ban a	{text-decoration:none;width:582px;height:140px;display:table-cell;text-align:center;vertical-align:middle;padding:10px 20px 20px 10px;
				background:url('/img/head_ban_bg.jpg') no-repeat;font-size:38px;color:#17E;text-shadow:2px 2px 4px #CCC;}
.center			{width:800px;display:block;position:relative;overflow:hidden;}
.center2		{width:604px;min-height:300px;display:block;padding:30px 5px;}

.shadow_left,.shadow_right,.shadow_left_bottom,.shadow_right_bottom{width:24px;}
.shadow_bottom,.shadow_left_bottom,.shadow_right_bottom{height:24px;}
.shadow_left			{background:url('/img/bg_left_shadow.gif') repeat-y;}
.shadow_right			{background:url('/img/bg_right_shadow.gif') repeat-y;}
.shadow_bottom			{background:url('/img/bg_bottom_shadow.gif') repeat-x;}
.shadow_left_bottom		{background:url('/img/bg_left_bottom_shadow.gif') no-repeat;}
.shadow_right_bottom	{background:url('/img/bg_right_bottom_shadow.gif') no-repeat;}

.shadow_left2,.shadow_right2,.shadow_left_bottom2,.shadow_right_bottom2{width:24px;}
.shadow_bottom2,.shadow_left_bottom2,.shadow_right_bottom2{height:48px;}
.shadow_left2			{background:url('/img/bg2_left_shadow.png') repeat-y;}
.shadow_right2			{background:url('/img/bg2_right_shadow.png') repeat-y;}
.shadow_bottom2			{background:url('/img/bg2_bottom_shadow.gif') repeat-x 0 29px;}
.shadow_left_bottom2	{background:url('/img/bg2_left_bottom_shadow.png') no-repeat 5px;}
.shadow_right_bottom2	{background:url('/img/bg2_right_bottom_shadow.png') no-repeat -5px;}

.content_wrap	{width:672px;}
.orange_cont,.blue_cont,.green_cont,.white_cont{min-height:430px;overflow:hidden;}
.white_foot		{background:url('/img/bg_white_footer.png') no-repeat;height:49px;}
.white_clips	{height:38px;background:url('/img/clips_white.png') no-repeat;}
.white_cont p	{text-indent:2em;}
.orange_wrap	{background:url('/img/bg_orange_tx.png') repeat-y;}
.orange_cont	{background:url('/img/bg_orange.png') no-repeat top;}
.orange_foot	{background:url('/img/bg_orange_footer.png') no-repeat;height:49px;}
.orange_clips	{height:38px;background:url('/img/clips_orange.png') no-repeat;}
.blue_wrap		{background:url('/img/bg_blue_tx.png') repeat-y;}
.blue_cont		{background:url('/img/bg_blue.png') no-repeat top;}
.blue_foot		{background:url('/img/bg_blue_footer.png') no-repeat;height:49px;}
.blue_clips		{height:38px;background:url('/img/clips_blue.png') no-repeat;}
.green_wrap		{background:url('/img/bg_green_tx.png') repeat-y;}
.green_cont		{background:url('/img/bg_green.png') no-repeat top;}
.green_foot		{background:url('/img/bg_green_footer.png') no-repeat;height:49px;}
.green_clips	{height:38px;background:url('/img/clips_green.png') no-repeat;}
.left_foot		{background:url('/img/bg_left_footer.png') no-repeat;}
.right_foot		{background:url('/img/bg_right_footer.png') no-repeat;}
h2.price                {font-size:18px;color:#fff;text-align:left;}

#cont_tbl		{margin-left:78px;}
#main_menu		{position:absolute;list-style:none;top:147px;left:0;}
#main_menu a	{color:#FFF;display:block;width:72px;padding-left:30px;}
#menu_orange	{height:43px;padding-top:55px; background:url('/img/menu_orange.png') no-repeat right;}
#menu_blue		{height:41px;padding-top:41px;background:url('/img/menu_blue.png') no-repeat right;}
#menu_green		{height:58px;padding-top:42px;background:url('/img/menu_green.png') no-repeat right;}

#cont_left		{float:left;width:180px;padding:0 5px;color:#FFF;min-height:1px;}
#cont_left a	{color:#FFF;}
#cont_right		{float:right;width:440px;padding:0 5px;min-height:400px;}
#cont_right a	{color:#000;}
#cont_right p	{text-align:justify;}
#cont_wrap		{min-height:400px;background:center no-repeat;}

#slider_wrap	{overflow:hidden;margin:20px auto 0;width:380px;}
#slider_left	{float:left;width:15px;height:85px;background:url('/img/slider_left.gif') no-repeat center;margin-right:5px;}
#slider_right	{float:right;width:15px;height:85px;background:url('/img/slider_right.gif') no-repeat center;margin-left:5px;}
#slider_holder	{float:left;overflow:hidden;position:relative;height:85px;width:340px;}
#slider			{white-space:nowrap;position:relative;height:85px;}
#slider a		{margin:5px;width:75px;height:75px;display:inline-block;
	box-shadow:0 0 5px #AAA;-moz-box-shadow:0 0 5px #AAA;-webkit-box-shadow:0 0 5px #AAA;}

.content		{padding:10px 10px 0;}
.content p		{padding:5px 0;text-align:justify;}
.content ul		{padding:5px 0 5px 2em;}
.content ol		{padding:5px 2em;}
.content ol	ul	{padding:2px 2em;list-style:disc;}
.content h2		{font-size:18px;color:#c06c00;text-align:center;}
.content table	{width:100%;border-collapse:collapse;text-align:center;margin:5px 0;}
.content td,.content th	{border:1px solid #000;padding:1px 0;}
.table_th_wide	{color:#C42;}

#delimiter		{height:80px;}
#footer			{height:70px;width:762px;margin:-80px auto 0;overflow:hidden;color:#FFF;font-size:12px;font-weight:bold;padding:10px 30px 0;}
.footer_orange	{background:url('/img/footer_bg_orange.png') no-repeat;text-shadow:2px 2px 5px #F2732B;}
.footer_blue	{background:url('/img/footer_bg_blue.png') no-repeat;text-shadow:2px 2px 5px #3F76F3;}
.footer_green	{background:url('/img/footer_bg_green.png') no-repeat;text-shadow:2px 2px 5px #009045;}
#footer a		{color:#FFF;}
#footer div		{float:left;padding:5px 10px 0;}
#prepro			{float:right !important;padding-right:65px !important;text-align:right;height:65px;
				background:url('/img/prepro_logo.png') no-repeat right bottom;font-size:10px;}
.content h1 {
    color: #C06C00;
    font-size: 18px;
    text-align: center;
}